Subject: [Simple] WGLC comment on MSRP-ACM

From: Christer Holmberg <[email-masked]>
Date: Mon, 19 Apr 2010 12:30:14 +0200

Hi,

I've received an off-line comment regarding the usage of port=9 when a UA is active.

The text in section 4.2 of the draft says:

"If the a=setup attribute value is "active", the port number value
MUST either be the actual port number that the MSRP UA will use for
the TCP endpoint, or the port value 9."

Since RFC 4145 uses "SHOULD use port 9", it has been suggested to modify the text to:

"In accordance with RFC 4145, if the a=setup attribute value is "active", the port number value SHOULD be 9."

If nobody objects, I will do this change in the next version of the draft.

Regards,

Christer